Bug 132004 - QA contact was removed instead of my email added to cc:
QA contact was removed instead of my email added to cc:
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-07 15:03 EDT by Eugene Kanter
Modified: 2013-06-23 22:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:23:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugene Kanter 2004-09-07 15:03:42 EDT
Description of problem:

bugzilla removed QA contact from the record.

Version-Release number of selected component (if applicable):


How reproducible:
unknown.

Steps to Reproduce:

This is what I have done: 
1. started from clean cookie cache - no login remembered.
2. clicked on https://bugzilla.redhat.com/bugzilla/show_bug.cgi?
id=131974 link sent to me via email.
3. clicked on "Add Me to Cc List" cleck box.
4. received login promp, logged in.
5. got standard update responce page with email sent to owners, etc.

  
Actual results:

1. my email is NOT on cc: list.
2. all recepients received an update message

ekanter@rcn.com changed:

          What    |Removed                     |Added
-----------------------------------------------------------------
         QAContact|bbrock@redhat.com           |



Expected results:

1. my email is added to cc: list
2. appropriate email is sent to everybody on the bug list.
Comment 1 Myk Melez 2004-11-17 09:24:10 EST
Removal of the QA contact just happened to me as well over in bug
139457 when I submitted a comment on the bug.  I did not try to add
myself to the CC list, however, so it may be a different bug, or
perhaps multiple kinds of changes trigger the same bug.
Comment 2 David Lawrence 2006-04-08 13:53:06 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 3 David Lawrence 2008-09-16 12:51:06 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.